module lookbook

go 1.24.0

require (
	git.soup.land/soup/sxgo v0.1.1
	github.com/jackc/pgx/v5 v5.7.6
	github.com/pressly/goose/v3 v3.26.0
	golang.org/x/crypto v0.40.0
	golang.org/x/net v0.42.0
)

require (
	github.com/cespare/xxhash/v2 v2.3.0 // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgservicefile v0.0.0-20240606120523-5a60cdf6a761 // indirect
	github.com/jackc/puddle/v2 v2.2.2 // indirect
	github.com/mfridman/interpolate v0.0.2 // indirect
	github.com/sethvargo/go-retry v0.3.0 // indirect
	go.uber.org/multierr v1.11.0 // indirect
	golang.org/x/sync v0.16.0 // indirect
	golang.org/x/sys v0.40.0 // indirect
	golang.org/x/term v0.39.0 // indirect
	golang.org/x/text v0.27.0 // indirect
)
